RubyGems Navigation menu

sass-twitter-bootstrap-rails 1.0.1

This gem provides Twitter Bootstrap converted to Sass directly for you Rails 3 application.

Versiones:

  1. 1.0.2 - February 28, 2012 (40 KB)
  2. 1.0.1 - February 06, 2012 (40 KB)
  3. 1.0.0 - February 06, 2012 (40 KB)
  4. 0.1 - January 26, 2012 (20 KB)

dependencias de Runtime (1):

  • railties >= 3.1
  • Propietarios:

    Autores:

    • ccocchi

    SHA 256 checksum:

    e9f9747172ec1bcb1ffb03de56aef3a619f76d6ffeaf7ad826ce3e5b170e8448

    Total de descargas 12.451

    Para esta versión 1.939

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: